#keyboard {
    width: 100%;
}

.part {
    background: #222;
}

.row {
    display: flex;
    align-items: center;
    flex-direction: row;
    width: 90%;
}

#chars {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: column;
    border-radius: 5px;
}

.char {
    width: 8.33%;
    height: 50px;
    border: 2px solid black;
    background: #333;
    display: flex;
    justify-content: center;
    align-items: center;

    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.3em;
}

.keyboard_btn {
    width: 37.5%;
}

/* Responsive */
@media screen and (max-width:1400px) {
    .char {
        height: 40px;
        font-size: 0.9em !important;
    }
}

@media screen and (max-width:1100px) {
    .char {
        height: 35px;
        font-size: 0.8em !important;
    }

    .row {
        width: 95%;
    }
}

@media screen and (max-width:1000px) {
    .char {
        height: 30px;
        font-size: 0.7em !important;
    }
}